<?php

namespace App\Filament\Resources\InputBerkasResource\Pages;

use App\Filament\Resources\InputBerkasResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditInputBerkas extends EditRecord
{
    protected static string $resource = InputBerkasResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
